@charset "utf-8";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 150114
updated: YYB 220708
------------------------------------------------------------
*/
/* reset */
body,html{overflow:hidden;overflow-y:auto}
body,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,p,th,td,form,fieldset,legend,input,button{margin:0;padding:0}
body,input,button,select{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;line-height:18px;color:#464646}
input,select,button{vertical-align:middle}
fieldset,img{border:0}
img{vertical-align:top}
ul,ol,li{list-style:none}
a{color:#464646;text-decoration:none}
a:hover{color:#464646;text-decoration:underline}
input[type=text],input[type=password],input[type=number]{border:1px solid #c8c8c8}
.hidden{top:0;left:0;margin:0;padding:0;width:0;height:0;overflow:hidden;visibility:hidden;font-size:0;line-height:0;*position:absolute}
/* layout */
.wrap{position:relative;min-height:100%;min-width:960px}
.footer{min-width:960px;background:#f0f0f0}
.content{position:relative;margin:0 auto 30px auto;padding:0 10px;width:940px;overflow:hidden;_zoom:1}
address{margin:0 auto;padding:20px 0 20px 395px;width:565px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/gnb/logo.png) no-repeat 230px 26px;font-style:normal;font-size:13px;color:#646464}
address ul{overflow:hidden;_zoom:1}
address li{float:left;margin:0 14px 0 0;padding:0 0 0 14px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/gnb/line.gif) no-repeat 0 -16px}
address li:first-child{padding:0;background:none}
/* login */
.fLogin{margin:0 0 20px 0;padding:12px 8px 5px 9px;border:1px solid #c8c8c8;background:#f5f5f5}
.fLogin input[type=text],.fLogin input[type=password]{float:left;margin:0 0 6px 0;padding:0 10px;width:100px;height:20px;line-height:20px}
.fLogin input[type=image]{float:right;margin:-28px 0 9px 0}
.fLogin .bullet{margin:10px 0 0 0}
.fLogin .bullet li{margin:5px 0;padding:0 0 0 18px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/main/bullet.gif) no-repeat 0 4px}
.fLogin .bullet a{display:inline-block;padding:0 4px 2px 4px;font-size:14px;color:#000}
.logout{margin:0 0 20px 0;padding:15px 19px 9px 19px;border:1px solid #c8c8c8;background:#f5f5f5;font-size:14px;color:#000}
.logout .user{margin:0 0 15px 0;padding:0 0 2px 0;border-bottom:1px solid #c8c8c8;font-family:verdana}
.logout ul{margin:0 0 7px 0}
.logout li{margin:3px 0;text-align:right;overflow:hidden;_zoom:1}
.logout li strong{float:left}
.logout .ncash{color:#eb4323}
.logout .btn{margin:8px 0 0 0;text-align:center}
/* content */
.game{float:left;width:720px;overflow:hidden;_zoom:1}
.game li{position:relative;float:left;width:340px;margin:0 20px 20px 0}
.details{position:absolute;top:0;left:0;padding:148px 25px 0 25px;width:278px;height:150px;border:6px solid #000;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/main/bg_details.png);font-size:16px;line-height:19px;color:#000;display:none}
.details h2{margin:0 0 17px 0}
.title{margin:10px 0 0 0;text-align:right;overflow:hidden;_zoom:1}
.title .left{float:left}
.aside{float:right;width:220px}
.aside h2{margin:0 0 20px 0;font-size:14px}
.aside h3{font-size:14px}
.line{margin:20px 0 0 0;padding:0 0 0 14px;border-left:1px solid #c8c8c8}
.line li{margin:16px 0 0 0}
.sns{word-spacing:20px}
/* footer */
.sitemap{margin:0 auto;padding:30px 0 0 0;width:960px;text-align:center}
.sitemap > li{display:inline-block;width:19%;vertical-align:top;*float:left}
.sitemap ul li{margin:8px 0}
.sitemap h2{font-size:14px;color:#000}
.sitemap a{color:#646464}
/* slide */
.slides{position:relative;margin:0 auto 30px auto;height:400px}
.slides .slide{position:relative;left:50%;margin-left:-960px;width:1920px;height:400px;overflow:hidden}
.slides .slide li a{display:block}
.slides a.prev,.slides a.next{display:inline-block;position:absolute;top:166px;width:70px;height:70px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/main/btn_visual.png) no-repeat;line-height:999px;vertical-align:top;overflow:hidden;z-index:100}
.slides a.prev{left:50%;margin-left:-600px;background-position:0 0}
.slides a.next{right:50%;margin-right:-600px;background-position:-80px 0}
.slides .page{position:absolute;bottom:20px;left:0;width:100%;text-align:center;z-index:100}
.slides .page li{display:inline-block;_display:inline;margin:0 11px;_zoom:1}
.slides .page li a{display:block;width:16px;height:16px;background:url(https://netgameimage.gscdn.com/www.netgame.com/2015/main/btn_pagination.png) no-repeat -39px 0;line-height:999px;vertical-align:top;overflow:hidden}
.slides .page li.current a{background-position:0 0}
.slides .btn{position:absolute;top:163px;left:552px;z-index:100}
/* popup */
.popupNotice{position:absolute;top:50%;left:50%;box-sizing:border-box;margin:-372px 0 0 -460px;width:920px;height:744px;border:8px solid #3976af;background:#fff;box-shadow:6px 6px rgba(0,0,0,0.4);font-family:tahoma;font-size:14px;line-height:16px;z-index:9999}
.popupNotice h2{margin:-8px -8px 0 -8px;background:#3976af}
.popupNotice h3{margin:0 0 10px 0;line-height:0;color:#3976af}
.popupNotice h4,.popupNotice h5{margin:15px 0 5px 0;font-size:12px}
.popupNotice .close{position:absolute;top:7px;right:7px}
.popupNotice .detail{margin:30px 30px 20px 30px}
.popupNotice .box{margin:0 0 20px 0;padding:0 20px;height:176px;border:1px solid #3976af; font-size:12px; overflow:hidden; overflow-y:scroll}
.popupNotice .box p,.popupNotice .box li{margin:10px 0}
.popupNotice .box ul ul{margin:5px}
.popupNotice .box p:first-child{margin-top:15px}
.popupNotice .center{padding:0 0 19px 0;border-bottom:1px solid #3976af;font-size:12px;text-align:center}
.popupNotice .center input{margin:-2px 0 0 0;width:13px;height:13px;vertical-align:middle}
.popupNotice .important{margin:5px 0 0 0;font-size:12px;color:#e6351b}
.popupNotice .btnGroup{text-align:center;word-spacing:16px}